WordPress.org

Ready to get started?Download WordPress

Plugin Directory

BuddyPress Translations

Load your BuddyPress with translations provided by translate.wordpress.org

Load your BuddyPress with translations provided by translate.wordpress.org

Currently the following translations are available for BuddyPress 1.7.x:

  • Catalan
  • Croatian
  • Chinese (Taiwan)
  • Danish
  • Dutch
  • Finnish
  • French
  • Greek
  • Hebrew
  • Hungarian
  • Indonesian
  • Italian
  • Japanese
  • Korean
  • Norwegian (BokmÃ¥l)
  • Portuguese (Brazil)
  • Russian
  • Slovak
  • Spanish (Spain)
  • Swedish
  • Tagalog
  • Thai

Big thanks to everyone who contributes to these translations on http://translate.wordpress.org/projects/buddypress. Without them, this plugin wouldn't exist.

Requires: BuddyPress 1.7 or higher
Compatible up to: BuddyPress 1.7.20
Last Updated: 2013-6-29
Downloads: 16,919

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
50,2,1 100,1,1
100,1,1 100,1,1 100,1,1